<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class PayChef_Gateway_PayByBank extends PayChef_Gateway_Base
{

	public function __construct()
	{
		$this->id = PAYCHEF_PM_PREFIX . 'pay-by-bank';
		$this->method_title = __('Pay by Bank (Paychef)', 'paychef-payments-for-woocommerce');

		parent::__construct();
	}
}
